/*************************************
  General
 *************************************/
html, body { margin: 0; font: normal 12px/2 Verdana, sans-serif; }
.main { position: relative; max-width: 999px; margin: 0 auto; }
img { border: 0; }
#popup, #commentFrame { display: none; }
a { color: #000079; }
a:hover { color: #7E3779; }
ul { margin: 5px 0px 5px 40px; padding: 0; }
h1 { font: normal 24px/2 Georgia, serif; margin: 25px 0 0 0; }
h2 { font: normal 18px/2 Georgia, serif; margin: 15px 0 0 0; color: #7E3779; }
h3 { font: bold 12px/2 Verdana, sans-serif; margin: 5px 0 0 0; }
.subtitle { margin: -10px 0 10px 0; font-size: 18px; }

ul.toc li { list-style-type: none; margin: 0; line-height: 1.4; font-size: 11px; }
ul.toc li a { color: #888; text-decoration: none; }
ul.toc li a:hover, ul.toc li a:active { color: #7E3779; border-bottom: 1px dotted #7E3779; text-decoration: none;  }
ul.toc { margin: 0px 0px 5px 20px; }
div.toc { margin-top: 15px; border: 1px dotted gray; border-width: 1px 0px; padding: 5px 0; }

#popup { position: fixed; width: 100%; height: 100%; background: url(images/semitrans.png); z-index: 5; top: 0; left: 0; }
#popup iframe { border: 4px solid black; width: 1050px; margin: auto; margin-top: 10%; height: 450px; position: relative; display: block; }

/*************************************
  Home Page
 *************************************/
#header { height: 121px; background: #EDE3F0; border-bottom: 1px solid white; font: normal 11px/1.4 Verdana; min-width: 930px; }
#header * { text-decoration: none; color: #7E3779; }
#header ul { position: absolute; margin: 0; top: 20px; right: 100px; }
#header li { display: block; margin-right: 20px; list-style-type: none; }

#home { background: #7E3779; color: black; }
#home { text-align: center; }
#home h1 { margin: 0; color: #7E3779; }
.info { padding: 20px; font: normal 18px/2 Georgia, serif; text-align: center; color: white; }

#features { background: white url(images/header2.png) repeat-x; border-top: 1px solid white; }
#features a { text-decoration: none; color: black; }
#features img { display: block; margin: 15px auto; }
#features img { display: block; margin: 15px auto; }
#features .box { width: 300px; margin: 10px; padding: 15px 0; display: inline-block; vertical-align: top; }
#features a.learnMore  { display: block; width: 90px; text-decoration: none; padding: 5px 20px; margin: 15px auto; background: #7E3779;
	font: normal 12px/2 Verdana, sans-serif; color: white; cursor: pointer; }

.feature { border: 1px dotted #7E3779; height: 287px; }

.get-it, .get-it:hover, .get-it:active { display: inline-block; text-decoration: none; padding: 5px 20px!important; margin: 10px;
	border: 1px solid #7E3779; background: #7E3779;
	font: normal 18px/2 Georgia, serif; color: white; cursor: pointer; }

.get-it:hover, .get-it:active { border-color: white; }


/*************************************
  Toolbar
 *************************************/
#toolbar { background: #7E3779; height: 24px; padding: 5px 0; min-width: 930px; }
#toolbar * { color: white; text-decoration: none; }
#toolbar ul { padding-left: 65px; margin: 0; }
#toolbar li { display: inline-block; margin-right: 10px; list-style-type: none; }
#toolbar a { padding: 4px 8px; }
#toolbar a:hover { color: #DFCCE4; }
#toolbar .active { background: white; color: #7E3779; }
#toolbar a.active:hover { color: #000000; }
.banner { margin: 10px auto 20px auto; padding: 10px; font: bold 12px/1 Verdana, serif; text-align: center;
	background: white; border: 1px solid #7E3779; width: 700px; display: block; 
	text-decoration: none; color: black; }


/*************************************
  Footer
 *************************************/
.footer { background: url(images/header2.png) repeat-x; border-top: 1px solid white; }
.footer .main { padding: 10px 0 30px; }
#footer { border-top: 2px solid #7E3779; background: #EDE3F0; }
#footer .box { display: inline-block; vertical-align: top; padding: 10px 30px; font: normal 11px/1.4 Verdana; }
#footer ul { margin: 0; }
#footer h1 { font: bold 11px/1.4 Verdana, serif; margin: 0 0 5px 0; padding: 0; }
#footer li { list-style-type: none; }
#footer a { color: #444; text-decoration: none; }
#footer a:hover { color: #7E3779; text-decoration: none; }


/*************************************
  Blog
 *************************************/
.sidebar { position: absolute; top: 100px; left: 750px; }
.sidebar div { padding: 20px 10px; background: #EDE3F0; width: 230px; border: 1px solid #7E3779; }
.sidebar a { color: #000; text-decoration: none; }
.sidebar * { font-size: 11px; line-height: 1.4; }
.sidebar h1 { margin: 0 0 10px 0; line-height: 1; font: bold 11px/1.4 Verdana, sans-serif; }
.sidebar ul { margin: 0; padding: 0; line-height: 1.4; }
.sidebar li { margin: 0; padding: 7px 0; list-style-type: none; border-top: 1px dotted #7E3779;
	overflow: hidden; white-space: nowrap; text-overflow: ellipsis; }
.sidebar ul.languages li { overflow: visible; white-space: normal; }
.sidebar .author, .sidebar .author * { color: #888; }


ul.min { margin: 0 20px; padding: 0; }
ul.min li { margin: 5px 0; list-style-type: disc; }
p { margin: 0 0 25px 0; }
.content { position: relative; padding: 0 0 0 80px; width: 650px; }
button.styled { font: normal 11px/2 Verdana, sans-serif; background: #7E3779; cursor: pointer; margin: 0 4px; color: white; border: 0px; padding: 4px 10px; }
button.styled[disabled] { background: #aaaaaa; }
.comments { position: relative; margin: 10px; }
.allComments { margin-top: 20px; border-top: 1px dotted #ccc; }
.comment { position: relative; padding: 20px 40px; width: 500px; }
.comment .name { border-bottom: 1px solid #ccc; padding: 0 5px; }
.comment .nameUser { border-bottom: 1px solid #ccc; color: blue; padding: 0 5px; }
.comment .date { color: #888; }
.comment .body { padding: 10px 20px; }
input[type='text'].styled, input[type='password'].styled, textarea.styled { border: 1px solid #ccc; font: normal 12px/1 Verdana, sans-serif; vertical-align: middle; }
input[type='checkbox'] { vertical-align: middle; }
select { font: normal 12px/1 Verdana, sans-serif; vertical-align: middle; }
textarea.styled, textarea { line-height: 2; }
.divider { margin: 30px 0 0 0; border-top: 1px dotted #7E3779; }
h1 .date { position: absolute; display: inline-block; font: normal 12px/1.4 Verdana, sans-serif; left: 0px; top: 15px; padding: 5px 10px;
	text-align: center; background: #7E3779; color: #FFFFFF; }

.video { display: block; border: 1px solid #7E3779; margin: auto; }
.centerimg, a.video img { margin: auto; vertical-align: bottom; display: block; }
.centerimg { margin: 10px auto; }
.blockimg { margin: 10px 0; display: block; }
blockquote, div.code, .codeExp { margin: 10px 20px; background: #EDE3F0; padding: 10px; }
blockquote { max-width: 450px; }
div.code, .codeExp { font: normal 13px/1.5 Consolas, 'Courier New', monospace; margin: -10px -10px -10px 20px; }
div.code { max-height: 200px; overflow: auto; }


/*************************************
  Downloads
 *************************************/
a.download { display: block; text-decoration: none; padding: 5px; margin: 5px; }
a.download:hover { border: 1px solid #7E3779; padding: 4px; background: #EDE3F0; }
a.download img { margin-right: 5px; width: 32px; height: 32px; }
a.download * { vertical-align: middle; color: black; border: 0; }


/*************************************
  Forms
 *************************************/
form.user { position: relative; margin: 30px auto; width: 460px; }
form.user table { margin: -3px auto; }
form.user table td, form.user table th { padding: 3px; vertical-align: middle; }
form.user table th { font-weight: normal; text-align: left; width: 150px; }
form.user input { padding: 2px; }

form.user h1 { text-align: center; }
form.user .footer { background: none; text-align: center; border-bottom: 0; }
form.user .footer p { margin-top: 20px; text-align: center; }
form.user div { padding: 20px; margin: 0; border-bottom: 1px dotted #ccc; }
form.user .error { color: red; }

label { cursor: pointer; }

/*************************************
  Loc
 *************************************/
#loc { margin: 0; }
#loc * { font: normal 10pt/1.4 Arial, sans-serif; }
#loc .strings th { font-weight: bold; }
#loc .strings th, .strings td { padding: 4px; }
#loc .strings tr.string0 { background: #EDE3F0; }
#loc .strings tr.string1 { background: #f8f8f8; }
#loc .strings td { vertical-align: top; }

#loc tr.feature td { font: bold 14pt/1.2 Arial, sans-serif; color: maroon; }
#loc tr.subfeature td { font: bold 12pt/1.2 Arial, sans-serif; color: navy; padding: 15px 0 0 15px; }
#loc .indent { background: white; width: 30px; }
#loc textarea { height: 60px; width: 250px; padding: 3px; overflow: auto; border: solid 1px #aaa; }
#loc .strings tr.string0 textarea[readonly='readonly'] { background: #EDE3F0; }
#loc .strings tr.string1 textarea[readonly='readonly'] { background: #f8f8f8; }

#loc .dirty { color: red; }
#loc .empty { border-color: red; background: #fff8f8; }

#loc .string_name { font-weight: bold; }
#loc .action { text-align: right; }
#loc p { margin: 0 0 8px 0; }

/*************************************
  Macro Editor
 *************************************/
.macroEditor p { border-bottom: 1px dotted gray; margin: 0px; padding: 10px; }
.macroEditor p:last-child { border-bottom: 0; }
.macroEditor .m0 { padding-left: 20px; }
.macroEditor .m1 { padding-left: 35px; }
.macroEditor .m2 { padding-left: 50px; }
.macroEditor .m3 { padding-left: 65px; }
.macroEditor .m4 { padding-left: 80px; }
.macroEditor .m5 { padding-left: 95px; }
.macroEditor .m6 { padding-left: 110px; }
.macroEditor .m7 { padding-left: 125px; }
.macroEditor .m8 { padding-left: 140px; }
.macroEditor .m9 { padding-left: 155px; }
.m0 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 20px; }
.m1 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 35px; }
.m2 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 50px; }
.m3 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 65px; }
.m4 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 80px; }
.m5 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 95px; }
.m6 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 110px; }
.m7 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 125px; }
.m8 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 140px; }
.m9 { border-bottom: 1px dotted gray; margin: 0px; padding: 10px 10px 10px 155px; }
.macroEditor { white-space: nowrap; border: 1px solid gray; padding: 0; width: 600px; margin: 10px; }
.macroEditor, .macroEditor * { font: normal 11px/1 Verdana, sans-serif; }
.macroEditor p:hover { background: #F8E9F8; }
.macroEditor img { margin: 0 5px 0 -10px; }
span.macroUILink { color: #1364C4; text-decoration: underline; margin: 0 2px; }


/*************************************
  Macro UI
 *************************************/
.macro { position: relative; }
.macro th, .macro td { text-align: left; vertical-align: top; }

.macroUI { position: relative; margin: 20px 0; outline: 1px solid #6C899C;
	background: #8DC8FB; display: inline-block; padding: 6px; }
.macroUI * { font: normal 12px 'Segoe UI'; }
.macroUI .accel { text-decoration: underline; }
.macroUI .prompt { border: 1px solid #7898AE; min-width: 380px; max-width: 380px; background: #f3f3f3; padding: 8px; }
.macroUI .prompt table { width: 100%; }
.macroUI .prompt td {  padding: 0; }
.macroUI .prompt input[type='text'] { width: 175px; margin: 0; }
.macroUI .prompt select { width: 180px; }
.macroUI .prompt input[type='checkbox'] { vertical-align: -1px; }
.macroUI .prompt table td { padding: 2px; }
.macroUI p.title { margin: 0 0 4px 0; font-size: 15px; text-align: center; }
.macroUI img.close { position: absolute; right: 7px; top: 6px; }

.macroUI .multiline input[type='text'] { width: 300px!important; }
.macroUI .multiline select { width: 300px!important; }

.macroUI label { cursor: pointer; }

.macroUI .prompt table td.message { white-space: normal!important; padding-bottom: 10px;  }
.macroUI .prompt table td.text { padding-right: 16px;}

.macroUI .var { font-style: italic; }
.downloadMacro { text-align: center; }
.relatedMacros { position: absolute; top: -5px; left: 800px; width: 220px; z-index: 1; }
.relatedMacros h2 a { color: inherit; text-decoration: none; }
.relatedMacros h2 a:hover { color: black; }

.rating { display: inline-block; width: 90px; line-height: 18px; }
.rating div { display: inline-block; margin-top: 3px; position: relative; overflow: hidden; line-height: 0; }
.rate img { cursor: pointer; }
.macro .get-it img { display: block; margin: auto; }

.macroFeatured { border: 1px solid #7E3779; padding: 5px 10px 15px 120px; margin: 0;
	background: #DFCCE4; float: left; display: block; position: relative; width: 505px; height: 369px; overflow: hidden;
	cursor: pointer; text-decoration: none; }
.macroFeatured h1 { margin: 5px 0 0 0; line-height: 1.5; }
.macroFeatured p { margin: 0px; }
.macroFeatured img.icon { position: absolute; top: 20px; left: 10px; }

.macroSmall, .macroSmallEmpty { border: 1px solid #7E3779; padding: 5px 10px 15px 10px; margin: 0;
	background: #EDE3F0; display: block; position: relative; width: 290px; height: 100px; overflow: hidden;
	cursor: pointer; text-decoration: none; }
.macroSmall h2 { margin: 0px; white-space: nowrap; line-height: 1.6; }
.macroSmall p { margin: 0px; line-height: 1.4; }
.macroSmall img.icon { float: left; margin: 10px 10px 0 0; }
.macroSmallEmpty { background: Transparent; border: none; }

.macroFeatured, .macroFeatured:hover, .macroFeatured:active, .macroFeatured:visited { color: black; }
.macroSmall, .macroSmall:hover, .macroSmall:active, .macroSmall:visited { color: black; }

.macrolandTitle { margin-left: 100px; }
#macroland .filter { margin: 0px 20px -40px 20px; }
.filter { text-align: right; }
ul.filterBy { display: inline; margin: 0; padding: 0; }
ul.filterBy li { display: inline; margin: 0 10px; padding: 0; }
ul.filterBy a { color: inherit; text-decoration: none; }
ul.filterBy a.selected { display: inline; font-weight: bold; }

table.border td { border: 1px solid gray; padding: 2px 4px; }
span.progress { display: inline-block; background: gray; height: 12px; margin-right: 10px; }

table.macros { border-collapse: collapse; margin-bottom: 10px; }
table.macros td, table.macroUpload th { border: 1px dotted gray; }
table.macros td, table.macros th { padding: 4px 15px; }
table.macroUpload th { text-align: left; vertical-align: top; }
table.macros tr:hover { background: #eee; }
table.macros td.actions { color: #ccc; }
table.macros textarea { font: normal 10pt/1.2 Consolas; }
div.macroUI tr:hover { background: none; }
div.macroUI td { border: 0; }
table.macros div.code { background: none; margin: 0; padding: 4px 15px; }
table.macros td.code { padding: 0; }
.good { color: green; }
.bad { color: red; }

/*************************************
  Feature Requests
 *************************************/
.requests { width: 900px; }
.requestFeature, .requestFeature:hover, .requestFeature:active
	{ float: right; margin: 0 0 0 20px; width: 110px; text-align: center; }

#remainingCreditsUI { font: bold 24px 'Arial'; }
.saveVotes { position: fixed; top: 350px; left: 50%; text-align: center; margin-left: 350px; line-height: 1.5; width: 170px; }
.saveVotes button { visibility: hidden; }

.requests .filter { margin-right: 120px; }

.requests .category { cursor: pointer; margin-top: 15px; width: 760px; background: #EDE3F0; padding: 5px 10px; font: normal 18px/2 Georgia, serif; color: #939; }
.requests .category img { vertical-align: -5px; margin-right: 4px; }
.requests .category .message { float: right; font: normal 10px Arial; font-style: italic; margin: 12px 5px; display: inline-block; }

.requests .requestList { display: none; }
.requests .requestWithVote { margin-top: 10px; }

.requests .popularity { display: inline-block; vertical-align: middle; padding: 0; width: 100px; text-align: center; }

.requests .voting { display: inline-block; vertical-align: middle; padding: 0; width: 200px; text-align: center; }
.requests .vote { font: bold 24px 'Arial'; margin-top: 5px; color: black; border: 1px solid gray; width: 70px; margin: auto; }
.requests .voting td { padding: 0; }
.requests .voting button { visibility: hidden; padding: 0 4px; margin: 1px 4px; font: normal 12px/2 Verdana; }
.requests .voting td button { width: 50px; border: none; background: Transparent; cursor: pointer; }
.requests .voting td button[disabled] { cursor: not-allowed; }
.requests .voting td button:hover { background: #EDE3F0; color: #939; outline: 1px outset white; }
.requests .voting td.yourVote { padding: 0 4px; }

.requests .voting td.yourVote, .requests .popularity, .yourVoteCompleted { font-size: 9px; }
.requests .voting  .yourVoteCompleted { color: #888; width: 70px; margin-left: 58px; }
.requests .voting  .yourVoteCompleted .vote { color: #888; border-color: #888; }

.requests .subCategory { background: #9cf; padding: 3px 10px; width: 510px; margin-bottom: 5px; margin-left: 100px; }

.requests .request { display: inline-block; vertical-align: middle; width: 510px; min-height: 100px; background: #f4f0f4; padding: 10px; }
.requests .request .title { font-weight: bold; }
.requests .request .description { padding: 0 20px; }
.requests .request .v15info { margin-top: 10px; color: #666; font-size: 10px; }
.requests .request .dateInfo { margin-top: 10px; color: #666; font-size: 10px; }

h1 a { text-decoration: inherit; color: inherit; font: inherit; }